[package]
name = "nexrad2"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]

bzip2-rs = { version = "0.1", optional = true }
bzip2 = { version = "0.4", optional = true }
serde = { version = "1", features = ["derive"], optional = true }

log = "0.4"

[features]
bzip-impl-libbzip2 = ["bzip2"]
bzip-impl-bzip2-rs = ["bzip2-rs"]
serde_derive = ["serde"]